## python-psycogreen 1.0.1

=== tests/requirements.txt ===
six
pytest
gevent
eventlet
psycopg2
