## python-psycogreen 1.0

=== debian/changelog ===
python-psycogreen (1.0-1) unstable; urgency=low

  * Initial release (Closes: #782367).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 12 Apr 2015 07:20:08 +1000
