=== debian/control ===
Source: python-psycogreen
Section: python
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
X-Python-Version: >= 2.7
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/psycogreen
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-psycogreen.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-psycogreen.git

Package: python-psycogreen
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-psycopg2
Enhances: python-psycopg2
Description: psycopg2 integration with coroutine libraries
 This package enables "psycopg2" to work with coroutine libraries, using
 asynchronous calls internally but offering a blocking interface so that
 regular code can run unmodified.
