=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

#override_dh_auto_test:
#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	set -e \
#	;LLIBPATH="$(CURDIR)" \
#	;for python in $(shell pyversions -r); do \
#	    for test in $(wildcard ./tests/t*.py); do \
#	        PYTHONPATH="$${LIBPATH}:$(PYTHONPATH)" \
#	        $$python $${test} \
#	    ;done \
#	;done
#endif
