=== debian/watch ===
# uscan(1) configuration file.
version=3

opts=\
filenamemangle=s{.*/([^/#]+)#md5=[0-9a-f]+}{$1},\
 https://pypi.python.org/simple/psycogreen/ \
 .*/psycogreen-(\d[\d\.]+)\.tar\.(?:gz|bz2|xz)(?:#md5=[0-9a-f]+)

 http://pypi.debian.net/psycogreen/psycogreen-(\d[\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
