## python-psycogreen 1.0.1

=== debian/changelog ===
python-psycogreen (1.0.1-1) unstable; urgency=medium

  * Converted to Python3 (Closes: #938051)
  * New upstream release
  * VCS URLs to Salsa
  * DH to version 12
  * Standards-Version: 4.4.1
  * Testsuite: autopkgtest-pkg-python

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Dec 2019 20:26:55 +1100
